#### PyKDE - Python Bindings for KDE

# class DOM.HTMLLabelElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLLabelElement
Inherits | DOM.HTMLElement

### methods

- HTMLLabelElement ()

  returns a HTMLLabelElement instance

- HTMLLabelElement (other)

  returns a HTMLLabelElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLLabelElement |

- HTMLLabelElement (other)

  returns a HTMLLabelElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLLabelElement (impl)

  Not Implemented

- accessKey ()

  returns (DOM.DOMString)

- form ()

  returns (DOM.HTMLFormElement)
  In versions less than KDE 3.1.0 only

- htmlFor ()

  returns (DOM.DOMString)

- setAccessKey (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- setHtmlFor (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |